BODY { color: black; background-color: white; text-decoration: none; margin: 0; 
  font-size : small;
}

p {}

td { text-decoration: none; }

a:link { color: #036 ; text-decoration: none; }

a:visited { color: #333 ; text-decoration: none; }

a:hover { color: #333 ; text-decoration: none; }

a:active { color: red ;}

